
QGIS Application - Bug report #1428

corrupted translation

2008-11-25 12:18 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11488

Description

See the attached screendump. The corrupted word should read "pasujące".

History

#1 - 2008-12-13 10:10 AM - Jürgen Fischer

Is this fixed?

#2 - 2008-12-14 10:30 AM - Maciej Sieczka -

Replying to [comment:1 jef]:

Is this fixed?

Now () the message is not localized at all...

#3 - 2008-12-14 11:18 AM - Borys Jurgiel

Maybe this remark helps: that string means "Found %d matching features" and is declared in src/app/qgsattributetabledisplay.cpp line 402 and

src/app/qgssearchquerybuilder.cpp line 167. However after one of the recent lupdates it's marked as obsolete in the ts files. That's why it's untranslated

now (but I still don't know why it's obsolete).

#4 - 2008-12-18 05:50 PM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in , commit:434d6b0a (SVN r9857)

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
